---
title: msPlayToPrimary
slug: Web/API/MsPlayToPrimary
tags:
  - msPlayToPrimary
---
<p id="Summary">{{APIRef("DOM")}}</p>

<p>{{Non-standard_header()}}</p>

<p><code><strong>msPlayToPrimary</strong></code> is a read/write property which gets or sets the primary DLNA <em>PlayTo</em> device.</p>

<p>This proprietary property is specific to Internet Explorer and Microsoft Edge.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">
ptr = object.msPlayToPrimary;

</pre>

<h2 id="Value">Value</h2>

<p>Boolean value set to <em>true</em> indicates that the device is the primary DLNA <em>PlayTo</em> device, otherwise false.</p>

<h2 id="Example">Example</h2>

<pre class="brush: html">     // Microsoft extensions
     interface HTMLImageElement : HTMLElement
     {
                  attribute boolean msPlayToDisabled;
                  attribute boolean msPlayToPrimary;
                  attribute DOMString msPlayToPreferredSourceUri;
     };

</pre>

<h2 id="See_Also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/HTMLMediaElement">HTMLMediaElement</a></li>
</ul>
